Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Variables Typedefs Enumerations Enumerator Pages
QwtWeedingCurveFitter Member List

This is the complete list of members for QwtWeedingCurveFitter, including all inherited members.

chunkSize() const | QwtWeedingCurveFitter |
fitCurve(const QPolygonF &) const | QwtWeedingCurveFitter | virtual
QwtCurveFitter() | QwtCurveFitter | protected
QwtWeedingCurveFitter(double tolerance=1.0) | QwtWeedingCurveFitter |
setChunkSize(uint) | QwtWeedingCurveFitter |
setTolerance(double) | QwtWeedingCurveFitter |
tolerance() const | QwtWeedingCurveFitter |
~QwtCurveFitter() | QwtCurveFitter | virtual
~QwtWeedingCurveFitter() | QwtWeedingCurveFitter | virtual